*{
    margin: 0;
    padding: 0;
}
/*navbar*/
.navbar {
    background-color:rgba(242,242,242,0.8);
   height:auto;
    border-radius: 0;
       border-bottom: 1px solid rgba(0,51,102,0.8);
    font-size:16px;
    font-weight: 600;
    font-weight: bold;
    margin:0; ;
    padding: 0;
}

.paddingLeft0 {
    padding-left: 0;    
}

.navbar .nav .nav-item .nav-link {
    color:#000;
    background-color:rgba(79,76,72,0.0);
    margin-right: 10px;
    margin-top:30px;
}
 
.nav {
    float: right
}
.navbar-toggle {
    color: black;
}


.navbar .nav .nav-item .navbar-link:hover {
        background-color:rgba(39,104,162,0.0);
        color: #1fefef;
        
    }
.navbar .nav .nav-item .navbar-link:visited {
        background-color:rgba(39,104,162,0.0);
        color: #1fefef;
       
    }
.navbar .nav .nav-item .navbar-link:active {
      background-color:rgba(39,104,162,0.0);
        color: #1fefef;
       
    }
.navbar .nav .nav-item .navbar-link:focus{
       background-color:rgba(39,104,162,0.0);
        color: #1fefef;
        
    }
/*end navbar*/
/*banner*/
    #intro .carousel .carousel-inner .item .carousel-caption {
        text-align: left;
        margin-bottom:300px;
         
        
    }

        #intro .carousel .carousel-inner .item .carousel-caption h1 {
            font-size:45px;
            margin-left:30px; 
            background-color: rgba(2, 0, 0, 0.6);
    border: 3px solid;
    border-color: rgba(255, 255, 255, 0.7);
            padding:5px; 
        }  
#intro .carousel .carousel-inner .item .carousel-caption span{
    font-size:40px;
}

   
/*end banner*/
/*About Us*/
#about{
     padding:60px 0 90px 0; 
  background-color: #fff;
}
#about .container .row .col-md-12 h1{
    text-align: center;
    color: #d72622;
    margin: 0;
    font-weight: bolder;
    padding:0px 0 40px 0;
}
#about .container .row .col-md-12 span{
    color: black;
}
#about .container .row .col-md-8 h2 , h3{
    color: #f5a865;
    font-weight: bold;
    padding-bottom:20px; 
}
#about .container .row .col-md-8 p{
    color: black;
    text-align: justify;
    font-size: 17px;
    
}
.progress{
    margin-top:25px; 
}
#about .container .row .col-md-8 a{
    color:#ed2345;
    text-decoration: none;
    font-size: 18px;
}
/*End About Us*/
/*About Us*/
#layoutabout{
     padding:60px 0 90px 0; 
  background-color: #fff;
}
#layoutabout .container .row .col-md-12 h1{
    text-align: center;
    color: #d72622;
    margin: 0;
    font-weight: bolder;
    padding:0px 0 40px 0;
}
#layoutabout .container .row .col-md-12 span{
    color: black;
}
#layoutabout .container .row .col-md-8 h2 , h3{
    color: #f5a865;
    font-weight: bold;
    padding-bottom:20px; 
}
#layoutabout .container .row .col-md-9 p{
    color: black;
    text-align: justify;
    font-size: 15px;
    
}
.progress{
    margin-top:25px; 
}
#layoutabout .container .row .col-md-8 a{
    color:#ed2345;
    text-decoration: none;
    font-size: 18px;
}
#layoutabout .container .row .col-md-3{
    border: 1px solid #f4f4f4;
    background-color: #f4f4f4;
    padding: 5px;
    border-radius: 20px;
}
#layoutabout .container .row .col-md-3 ul li{
     font-size: 15px;
    padding: 10px 5px; 
    list-style: none;
}
#layoutabout .container .row .col-md-3 ul li a{
    color: black;
}


#layoutabout .container .row .col-md-3 ul li:hover{
    background-color:rgba(41,80,109,0.7);
    color: white;
    
}
/*End About Us*/
#careers label{
    font-size: 15px;
    color: black;
    font-weight: bold;
}
/*Contactus*/
#contactus{
    padding:10px 0 30px 0;   
}
#contactus .container .row .col-md-12 h1{
    color: #e77817;
    font-weight: bold;
    text-align: center;
    padding-bottom:10px; 
}
#contactus .container .row .col-md-8 .icon{
    text-align: center;
    margin-top:30px; 
}
#contactus .container .row .col-md-8 .icon .fa{
    border: 1px solid black;
    padding: 20px;
    float: left;
    background-color:#f4f4f4; 
    width:80px; 
 align-items: center;
    border-radius: 15px 30px; 
}
#contactus .container .row .col-md-8 .icon .fa:hover{
    background-color:#29506d;
    color:white;
    border-color:#29506d; 
}
#contactus .container .row .col-md-8 .icon h4{
    color: #25211e;
    font-weight: bold;
   text-align: left;
    padding-top: 20px; padding-left: 100px;
    border-bottom: none;
}
#contactus .container .row .col-md-8 .icon p{
    color: #25211e;
    font-weight: bold;
    text-align: left;
    padding-top: 15px; padding-left: 100px;
}
#contactus .container .row  .iconbox{
    border: 1px solid black;
    border-radius:20px; 
    padding:10px 5px; 
}

/*End Contactus*/
/*Products*/
#productsbanner{
    padding:10px 0 30px 0; 
    background-color: #fff;
}
#productsbanner .container .row .col-md-12 h2{
    color: #d72622;
    font-weight: bold;
    text-align: center;
    padding-bottom:5px; 
}
#productsbanner .container .row .col-md-12 span{
    color: black;
    font-size:32px; 
}
#productsbanner .container .row  .polaroid {
  width: 250px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); 
}

#productsbanner .container .row  .text {
  padding: 10px;
}
#productsbanner .container .row .col-md-3 h4{
    text-align: center;
    color: #29506d;
    font-size:15px;
    margin-bottom: 20px;
    padding:2px 0; 
    font-weight: bold;
}
#productsbanner .container .row .col-md-3 p{
    text-align:justify;
}
#productsbanner .container .row .col-md-3 .link{
    text-align: center;
}
#productsbanner .container .row .col-md-3 .link a{
    border: 1px solid #29506d;
    color:#fff;
    background-color:#29506d; 
    padding: 5px 20px;
    font-size: 14px;
    text-decoration: none;
}
#productsbanner .container .row .col-md-3 .link a:hover{
    background-color: #ffffff;
    color: #29506d;
    font-weight: bold;
}

/*End Products*/
/*Our Products in iner*/
#ourproducts{
    padding:10px 0 30px 0;   
}
#ourproducts .container .row .col-md-12 h2{
    color: #d72622;
    font-weight: bold;
    text-align: center;
    padding-bottom:5px; 
}
#ourproducts .container .row .col-md-9 p{
    text-align: justify;
    color: black;
}
#ourproducts .container .row .col-md-9 img{
    margin: 0 auto;
    width:350px; 
    height:225px;
}
#ourproducts .container .row .col-md-20 img{
    margin: 0 auto;
    width:350px; 
    height:350px;
}
#ourproducts .container .row .col-md-9 h4{
     color: #29506d;
    font-weight: bold;
    text-align: left;
    padding-bottom: 5px;
}
#ourproducts .container .row .col-md-9 p{
    color: black;
}
.formTable {
    border: 1px solid rgba(0,0,0,0.13);
    text-align: center;
}
.p5px{
    padding:5px; 
    border: 1px solid black;
    color: black;
    font-size:15px; 
}
.data{
    background-color:#f8f8f8; 
}
.headVr{
    background-color: #f4f4f4;
}
.w100 {
    width: 100%;}

#ourproducts .container .row .col-md-3{
    border: 1px solid black;
    border-radius:20px; 
    padding:10px 5px; 
}
#ourproducts .container .row .col-md-3 h4{
    text-align:center;
    border-bottom:1px solid #f4f4f4; 
    color: #29506d;
    font-weight: bold;
}
#ourproducts .container .row .col-md-3 ul li{
    list-style: none;
    text-align:left;
    padding:2px 0; 
}
#ourproducts .container .row .col-md-3 ul li a{
    color: black;
    text-decoration: none;
}    

    
/*End Our Products in iner*/

#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 2000px;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation */
.modal-content, #caption {  
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 120px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}

#linkside{
    margin-top: 10px;
    text-align: left;
}
#linkside .row .col-md-12 ul li{
    list-style: none;
    display: inline;
    font-size: 15px;
}
#linkside .row .col-md-12 ul li a{
    color: black;
    text-decoration: none;
}
#linkside .row .col-md-12 ul li a:hover{
    color: #d72622;
}
.set {
    position: ;
    width: 100%;
    height: auto;
    background-color: #145c80;
}
.set > a {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #fff;
    font-weight: 600;
    border-bottom: 1px solid #ddd;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
thead {
    border-bottom: 1px solid #ddd;
    font-weight: 600;
    background-color: #f5f5f5;
}
tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
    background-color: #fff;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.table table-hover tr{
    background-color: #fff;
}
#footer .logofooter{
    background-color: #f4f4f4;
    padding: 10px;
    
}
#footer .logofooter p{
    color: black;
}
#footer .logofooter h5{
    color: black;
}
#footer h3{
    margin: 0;
    color: white;
    font-weight: bold;
}
#footer ul li{
    list-style: none;
    font-size: 15px;
    padding-bottom: 5px;
}
#footer ul li a:hover{
    color: #d72622;
}
.powerd-inner{
text-align: center;
}